[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=AC7A00E348E73A0BC6F9F687CD53EF96
bStartInVR=True


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
